Subject: New Reply Received - Error message
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 11:08:27 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Error message   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
Hi Centrepoint</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
I did all over again, is passed method of payment, I entered my card ccv number then i received a message that certain items i am trying to buy has no stock available and that I must remove the items and retry. Actually one cannot select an item if out of stock
 and the ones I ordered showed stock levels as available.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
<span style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(0, 0, 0);background-color:rgb(255, 255, 255)'><span> </span>email address
 : antonvanrooyen@outlook,com</span>
<div style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(0, 0, 0);background-color:rgb(255, 255, 255)'>
- Country of access: Saudi Arabia</div>
<div style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(0, 0, 0);background-color:rgb(255, 255, 255)'>
- type of device used : Huawei mate 20</div>
<div style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(0, 0, 0);background-color:rgb(255, 255, 255)'>
- Application version.v7.25(447) 725#31</div>
<span style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(0, 0, 0);background-color:rgb(255, 255, 255)'>- System version</span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
The items I wish to order is still in my basket but I cannot buy it.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
Regards</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
Anton </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(84, 141, 212)">
0506640513</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(84,141,212)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, 06 November 2021 11:33<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3317965] - Error message
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Anton,</div>
<div>
<br>
</div>
<div><span>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 </span></div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br>
<br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div>- email address :</div>
<div>- Country of access</div>
<div>- type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
</div>
<div></div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span> </span> </div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3317965